<?php

namespace Database\Seeders;

use App\Models\Land;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class LandSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        [
            Land::create([
                'name' => 'Land 1',
                'description' => 'Land 1 Description',
            ]),
            Land::create([
                'name' => 'Land 2',
                'description' => 'Land 2 Description',
            ])
        ];
    }
}
